<style>
q	{color: yellow}

A:ACTIVE.nadpis,A:VISITED.nadpis,A:LINK.nadpis	 {color: #FFFFFF}
A:HOVER.nadpis     {color: #FFFFFF; text-decoration: underline}

A:ACTIVE.modra,A:VISITED.modra,A:LINK.modra	 {color: #0099FF}
A:HOVER.modra     {color: orange; text-decoration: underline}
SPAN A:LINK,A:LINK	 {color: red}
SPAN A:VISITED,A:VISITED {color: green}
SPAN A:ACTIVE,A:ACTIVE   {color: yellow}
SPAN A:HOVER,A:HOVER     {color: orange; text-decoration: underline}

A	{text-decoration: none}

/* Druh písma */
BLOCKQUOTE,H1,H2,H3,P	{font-family: Times New Roman, Times}
P,H1,H1.obsah	   	{font-style: normal; text-align: center}

H1	{font-weight: bold; font-size: 16pt; color: #FFFFFF}
H1.obsah	{font-size: 16pt; font-weight: normal; color: #000000}
H2	{text-align: left; font-weight: bold; color: #0099FF; margin: 0px 0px 0px 0px; font-size: 14pt}
H3	{font-size: 12pt; font-weight: normal; margin: 0px 0px 0px 0px; text-indent: 10px}
H4	{font-size: 12pt; font-weight: normal; margin: 0px 0px 0px 0px}
H5	{Font-family: Arial, Serif; font-size: 8pt; font-weight: normal; margin: 0px 0px 0px 0px; text-align: right}
BLOCKQUOTE	{font-size: 12pt; margin-top: 0px; margin-bottom: 0px}

BODY	{margin-right: 25px; margin-left: 25px}
</style>